zpbtf2.f(3)

NAME
zpbtf2.f

SYNOPSIS

  Functions/Subroutines
subroutine zpbtf2 (UPLO, N, KD, AB, LDAB, INFO)
ZPBTF2 computes the Cholesky factorization of a symmetric/Hermitian positive definite band matrix (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.